#HATS catalog
obs_collection=fermi_photon_with_index_catalog
dataproduct_type=object
hats_nrows=1841754542
hats_col_ra=RA
hats_col_dec=DEC
hats_npix_suffix=.parquet
hats_builder=hats-import v0.5.4.dev1+g65d712c
hats_creation_date=2025-06-09T19\:52UTC
hats_estsize=123501571
hats_release_date=2024-09-18
hats_version=v0.1
hats_cols_sort=EVENT_ID
hats_max_rows=1000000
hats_order=6
moc_sky_fraction=1.00000
